## ruby-commander 4.1.5

=== debian/changelog ===
ruby-commander (4.1.5-1) unstable; urgency=low

  * Initial release (Closes: #726488)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 16 Oct 2013 16:55:56 +0900
