=== debian/control ===
Source: ruby-commander
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), rake, ruby-rspec, ruby-highline
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-commander.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-commander.git;a=summary
Homepage: http://visionmedia.github.io/commander
XS-Ruby-Versions: all

Package: ruby-commander
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-highline
Description: Ruby command-line interface library
 "Commander" bridges the gap between other terminal related libraries
 you know and love (OptionParser, HighLine), while providing many new
 features, and an elegant API.
 .
 Features:
    * Easier than baking cookies
    * Parses options using OptionParser
    * Auto-populates struct with options:
      ( no more { |v| options[:recursive] = v } )
    * Auto-generates help documentation via pluggable help formatters
    * Optional default command when none is present
    * Global / Command level options
    * Packaged with two help formatters (Terminal, TerminalCompact)
    * Imports the highline gem for interacting with the terminal
    * Adds additional user interaction functionality
    * Highly customizable progress bar with intuitive, simple usage
    * Multi-word command name support
    * Sexy paging for long bodies of text
    * Command aliasing
    * Use the 'commander' executable to initialize a commander driven program
