## ruby-commander 4.1.6

=== debian/changelog ===
ruby-commander (4.1.6-1) unstable; urgency=medium

  * Imported Upstream version 4.1.6
  * Fix: upstream documents name changed
  * Update manpage
  * Bump Standard Version: 3.9.5, compat: 9

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 23 Feb 2014 15:46:35 +0900
