## ruby-commander 4.2.0

=== debian/changelog ===
ruby-commander (4.2.0-2) unstable; urgency=medium

  * Team upload.
  * Add missing dependency on less

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 02 Apr 2015 21:03:46 -0300

ruby-commander (4.2.0-1) unstable; urgency=medium

  * Imported Upstream version 4.2.0
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 12 Aug 2014 19:15:11 +0900
