=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: ruby-commander
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-highline
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-highline, less
 Description: Ruby command-line interface library
  "Commander" bridges the gap between other terminal related libraries
  you know and love (OptionParser, HighLine), while providing many new
