## ruby-commander 4.3.5

=== debian/changelog ===
ruby-commander (4.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 17 Aug 2015 18:29:56 +0200

ruby-commander (4.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    - Compatible with rspec 3
  * Update packaging with a new dh-make-ruby run
  * 0001-Drop-RubyGems-Depends.patch: dropped
  * 0002-Drop-SimpleCov.patch replaced with 0001-Test-suite-adjustments.patch,
    which removes simplecov usage and $LOAD_PATH manipulation


 -- Antonio Terceiro <terceiro@debian.org>  Sat, 20 Jun 2015 22:08:55 -0300
