=== debian/control ===
--- 
+++ 
@@ -3,17 +3,26 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 9~), gem2deb (>= 0.5.0~), rake, ruby-rspec, ruby-highline
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
+               rake,
+               ruby-highline (>= 1.7.2),
+               ruby-rspec
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-commander.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-commander.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-commander.git
 Homepage: http://visionmedia.github.io/commander
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-commander
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-highline, less
+Depends: ruby | ruby-interpreter,
+         ruby-highline (>= 1.7.2),
+         less,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Ruby command-line interface library
  "Commander" bridges the gap between other terminal related libraries
  you know and love (OptionParser, HighLine), while providing many new
