## ruby-commander 4.4.0

=== debian/changelog ===
ruby-commander (4.4.0-1build1) xenial; urgency=medium

  * No-change rebuild to add a gemspec file.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Mar 2016 14:57:01 +0100

ruby-commander (4.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Mon, 07 Mar 2016 13:05:54 -0300
