=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                rake,
                ruby-highline (>= 1.7.2),
                ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-commander.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-commander.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-commander.git
 Homepage: http://visionmedia.github.io/commander
 Testsuite: autopkgtest-pkg-ruby
@@ -18,9 +18,9 @@
 Package: ruby-commander
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: less,
+         ruby | ruby-interpreter,
          ruby-highline (>= 1.7.2),
-         less,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby command-line interface library
