## ruby-commander 4.4.4

=== debian/changelog ===
ruby-commander (4.4.4-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release
  * update upstream homepage.
  * eliminate lintian warning: insecure-copyright-format-uri
  * Move Vcs-* to salsa.debian.org
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 17 Feb 2018 23:48:14 +0900

ruby-commander (4.4.3-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release
  * build with newer gem2deb to include a gemspec (Closes: #830072)
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * d/tests/: add for autopkgtest-pkg-ruby.
  * eliminate lintian warning: unnecessary-testsuite-autopkgtest-header
  * Bump Standard Version: 4.1.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 21 Oct 2017 21:36:18 +0900
