=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-highline (>= 1.7.2),
                ruby-rspec
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-commander.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-commander.git
-Homepage: http://visionmedia.github.io/commander
-Testsuite: autopkgtest-pkg-ruby
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-commander.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-commander
+Homepage: https://github.com/commander-rb/commander
 XS-Ruby-Versions: all
 
 Package: ruby-commander
