## ruby-commander 4.4.5

=== debian/changelog ===
ruby-commander (4.4.5-1) unstable; urgency=medium

  * New upstream version 4.4.5
  * d/control: Bump Standard Version 4.1.4
  * Add patch: replace gemspec git execution

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 05 Jun 2018 18:38:28 +0900
