=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-highline (>= 1.7.2),
                ruby-rspec
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-commander.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-commander
 Homepage: https://github.com/commander-rb/commander
