## ruby-commander 4.5.0

=== debian/changelog ===
ruby-commander (4.5.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * New upstream version 4.5.0
  * Refresh packaging files with a new run of dh-make-ruby
  * autopkgtest: drop hardcoded gem2deb-test-runner call
  * Drop all patches; not needed with current versions of gem2deb

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 23 Feb 2020 14:03:19 -0300
