## ruby-commander 4.5.2

=== debian/changelog ===
ruby-commander (4.5.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Youhei SASAKI ]
  * New upstream version 4.5.2
  * d/u/metadata: remove FIXME
  * d/rules: remove test coverage

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 01 May 2020 22:41:07 +0900
