=== debian/control ===
--- 
+++ 
@@ -3,24 +3,26 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 11~),
-               gem2deb,
+Build-Depends: debhelper-compat (= 12),
+               gem2deb (>= 1),
                rake,
-               ruby-highline (>= 1.7.2),
-               ruby-rspec
-Standards-Version: 4.1.4
+               ruby,
+               ruby-highline (>= 2.0.0),
+               ruby-rspec,
+               ruby-simplecov,
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-commander.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-commander
 Homepage: https://github.com/commander-rb/commander
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-commander
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: less,
-         ruby | ruby-interpreter,
-         ruby-highline (>= 1.7.2),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Ruby command-line interface library
  "Commander" bridges the gap between other terminal related libraries
