## ruby-commander 4.6.0

=== debian/changelog ===
ruby-commander (4.6.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch 0001-Loosen-requirement-on-highline.patch. Closes: #1050583
  * Refresh packaging using dh-make-ruby.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 30 Aug 2023 21:54:19 +0200

ruby-commander (4.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 16 Nov 2021 02:45:15 +0100

ruby-commander (4.5.2-2) unstable; urgency=medium

  * Team upload.
  * d/control (Build-Depends): Bump dh to version 13.
    (Standards-Version): Bump to 4.6.0.
    (Depends, Build-Depends): Use ruby-sorted-set required by the
    const_get() method (closes: #996208).
  * d/copyright (Copyright): Update.
  * d/upstream/metadata (Bug-Submit, Changelog): Update URLs.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 16 Nov 2021 02:24:36 +0100
