=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: ruby-commander
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
                ruby,
                ruby-highline (>= 2.0.0),
                ruby-rspec,
                ruby-simplecov,
-Standards-Version: 4.5.0
+               ruby-sorted-set
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-commander.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-commander
 Homepage: https://github.com/commander-rb/commander
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-commander
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends},
+Depends: ruby-sorted-set,
+         ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
 Description: Ruby command-line interface library
