## ruby-commander 5.0.0

=== debian/changelog ===
ruby-commander (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Update ruby-highline build dependency version to 3.0.0.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 16 Oct 2025 13:55:41 -0500
