=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                gem2deb (>= 1),
                rake,
                ruby,
-               ruby-highline (>= 2.0.0),
+               ruby-highline (>= 3.0.0),
                ruby-rspec,
                ruby-simplecov,
                ruby-sorted-set
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-commander.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-commander
 Homepage: https://github.com/commander-rb/commander
