=== debian/watch ===
version=4
https://gemwatch.debian.net/commander .*/commander-(.*).tar.gz
